Dual DHCP DNS Server 1.0 DHCP Options Remote Buffer Overflow Vulnerability

2006-01-07T00:00:00
ID EDB-ID:27108
Type exploitdb
Reporter Luigi Auriemma
Modified 2006-01-07T00:00:00

Description

Dual DHCP DNS Server 1.0 DHCP Options Remote Buffer Overflow Vulnerability. CVE-2006-0304. Dos exploits for multiple platform

                                        
                                            source: http://www.securityfocus.com/bid/16298/info

Dual DHCP DNS Server is prone to a remote buffer overflow vulnerability.

The vulnerability presents itself when the server handles excessive data through the DHCP options field.

Successful exploitation can allow attackers to trigger a denial of service condition or execute arbitrary code to gain unauthorized remote access in the context of the affected server.

Dual DHCP DNS Server 1.0 is reported to be affected. 

https://github.com/offensive-security/exploit-database-bin-sploits/raw/master/sploits/27108.zip